link: search/artists/%22Persona%202%3A%20Innocent%20Sin%22
meta: {}
query: '"Persona 2: Innocent Sin"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Persona%202%3A%20Innocent%20Sin%22
